<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#4d089a</color>
    <color name="colorPrimaryCenter">#4021B9</color>
    <color name="colorPrimaryDark">#323edd</color>
    <color name="colorAccent">#dc2ade</color>
    <color name="colorAccentDark">#e8f044</color>
    <color name="colorWhite">#fff</color>
    <color name="mtrl_textinput_default_box_stroke_color">#fff</color>
    <color name="color_stroke">#22333333</color>
    <color name="badge_not_available">#F1ACAC</color>
    <color name="badge_available">#9DED87</color>
    <color name="colorLine">#dfdfdf</color>
    <color name="colorRed">#F81A1A</color>
    <color name="colorGreen">#4CAF50</color>
    <color name="bg_login">#26ae90</color>
    <color name="bg_register">#2e3237</color>
    <color name="bg_main">#428bca</color>
    <color name="white">#ffffff</color>
    <color name="input_login">#222222</color>
    <color name="input_login_hint">#999999</color>
    <color name="input_register">#888888</color>
    <color name="input_register_bg">#3b4148</color>
    <color name="input_register_hint">#5e6266</color>
    <color name="btn_login">#26ae90</color>
    <color name="btn_login_bg">#eceef1</color>
    <color name="lbl_name">#333333</color>
    <color name="btn_logut_bg">#ff6861</color>
</resources>